#columnwrap{
    margin-top: 10px;
    width:996px;
    height:auto !important; height:250px; min-height:250px;
}

#content-extra{
    float: left;
    text-align:left;
    width: 201px;
    height: 220px;
}
#content-extra #links{
    width: 201px;
    height: 155px;
    padding-top: 6px;
    background: url(../images/3/bg.jpg) no-repeat;
}
#content-extra #links2{
    width: 201px;
    height: 38px;
}
#subwrap{
    float: right;
    width: 789px;
    height: 200px;
}
#content{
    float: right;
    width: 789px;
    height: 200px;
}
#content #content-related{
    float:right;
    width: 315px;
    height: 206px;
    background: url(../images/1/right_bg.jpg) no-repeat;
}
#content #content-related h1{
    text-align:left;
    font-size: 14px;
    height: 20px;
    line-height: 20px;
    padding-left: 20px;
    padding-top: 10px;
}
#content #content-main{
    float:left;
    width: 460px;
    height: 206px;
}
#content #content-main h1{
    text-align:left;
    font-size: 14px;
    height: 20px;
    line-height: 20px;
    border-bottom: 1px solid #CCC;
    padding-left: 10px;
    padding-top: 10px;
    letter-spacing: 2px;
}
#columnwrap ul{
    width: 97%;
	list-style-type:disc;
    } 
#columnwrap ul li{
    text-align:left;
    height:28px; 
    padding-left:31px;
	list-style:disc;
	line-height: 28px;
	color: #000; 
	padding-left: 25px;
	border-bottom:1px dotted #ccc;
    }
#columnwrap li a:link,#columnwrap li a:visited{
	font-size: 12px;
	text-decoration: none;
	color:#000;
	}
#columnwrap li a:hover,#columnwrap li a:active{
	font-size: 12px;
	text-decoration: none;
	color:#F00;
	}
#header{
    margin: 0 auto;
    width: 996px;
    height: 400px;
    background: #FFF url(../images/1/logo.jpg) no-repeat 0 -29px;
	position: relative;
    }
#header #nav-global{
	width: 690px;
	height: 38px;
	position: absolute;
	right: 0;
	top: 59px;
    }
#search_bar{
    position: absolute;
    right:50px;
    top:30px;
}

